commit 945685be924fc896fb90e6380faad26662e1c327
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue May 23 00:18:12 2023 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 0e8f1aa07c7..02d04d6d087 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,10 @@
+2023-05-22   Michael Meissner  <meissner@linux.ibm.com>
+
+	PR target/70243
+	* config/rs6000/vsx.md (vsx_fmav4sf4): Do not generate vmaddfp.  Back
+	port from master 04/10/2023.
+	(vsx_nfmsv4sf4): Do not generate vnmsubfp.
+
 2023-05-21  Iain Sandoe  <iain@sandoe.co.uk>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index f25bef13f1e..b7d9ba7ed1a 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230522
+20230523
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index e1f3d8da7a2..5f48b96f01a 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,9 @@
+2023-05-22   Michael Meissner  <meissner@linux.ibm.com>
+
+	PR target/70243
+	* gcc.target/powerpc/pr70243.c: New test.  Back port from master
+	04/10/2023.
+
 2023-05-21  Iain Sandoe  <iain@sandoe.co.uk>
 
 	Backported from master:

